
#: room.lisp:17
msgid "~S: argument must be ~S, ~S or ~S, not ~S"
msgstr ""

#: room.lisp:51
msgid "Total"
msgstr ""

#: room.lisp:59
msgid "~%Bytes permanently allocated:   ~9D~%Bytes currently in use:        ~9D~%Bytes available until next GC: ~9D~%"
msgstr ""

#: room.lisp:215
msgid "Total"
msgstr ""
